@charset "utf-8";


/*----------------------------------------------

itemArea

-----------------------------------------------*/

#itemArea {
    width: 1200px;
    margin: 0 auto;
    padding: 0 0 80px;
}

#itemArea ul {
    margin: 50px 0 60px;
}

#itemArea ul li {
    margin: 0 0 25px 0;
		border-bottom: 1px solid #333c5e;
		padding-bottom: 25px;
}

#itemArea ul li:nth-of-type(4n) {
    margin-right: 0;
}


#itemArea ul li.tit02 {
    color: #333c5e;
	padding-left: 110px;
	font-size: 1.8rem;
}

#itemArea ul li a {
		display: inline-block;
    transition: all 0.2s ease-in 0s;
    background: #fff url("../images/download/icon_dl01.png") 10px 10px no-repeat;
    background-size: 70px auto;
    text-decoration: none;
    color: #333c5e;
		padding-left: 110px;
		font-size: 1.8rem;
}

#itemArea ul li a:hover {
    opacity: 0.7;
}

#itemArea ul li .object {
	display: inline-block;
	width: 290px;
}

#itemArea ul li .model {
	display: inline-block;
	width: 800px;
	vertical-align: top;
}

.wp-pagenavi {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.wp-pagenavi .current {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    color: #fff;
    background: #333c5e;
    margin: 0 5px 10px;
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .page {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    border: 1px solid #999;
    text-decoration: none;
    color: #333;
    line-height: 1.0;
    margin: 0 5px 10px;
}

.wp-pagenavi .first,
.wp-pagenavi .last {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 30px;
    box-sizing: border-box;
    border: 1px solid #999;
    text-decoration: none;
    color: #333;
    line-height: 1.0;
    margin: 0 5px 10px;
}

.wp-pagenavi .first:hover,
.wp-pagenavi .last:hover,
.wp-pagenavi .previouspostslink:hover,
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .page:hover {
    background: #E5E7F1;
}

@media screen and (max-width: 959px) {/*タブレット*/}
@media screen and (max-width: 559px) {

/*----------------------------------------------

itemArea

-----------------------------------------------*/

#itemArea {
    width: 90vw;
    margin: 0 auto;
    padding: 0 0 10vw;
}

#itemArea ul {
    margin: 6vw 0 15.38vw;
    justify-content: space-between;
}

#itemArea ul li {
    margin: 0 0 5vw 0;
		padding-bottom: 5vw;
    background: #fff;
    transition: all 0.2s ease-in 0s;
}

#itemArea ul li:nth-of-type(4n) {
    margin-right: 0;
}


#itemArea ul li.tit02 {
	display: none;
}

#itemArea ul li a {
/*    width: 100%;*/
}

#itemArea ul li a img {
    width: 100%;
    margin-bottom: 1.5vw;
    padding: 1.5vw;
}

#itemArea ul li a p {
    font-size: 1.5rem;
}

#itemArea ul li a p span {
    padding-top: 1.5vw;
}

#itemArea ul li.first {
    border: 1px solid #cccccc;
    box-sizing: border-box;
    margin-bottom: 5vw;
}

#itemArea ul li.first p {
    text-align: center;
}

#itemArea ul li.first a {
    display: block;
    padding: 1.5vw 1.5vw 3vw;
    height: auto;
    box-sizing: border-box;
    text-decoration: none;
    background-color: inherit;
    transition: all 0.2s ease-in 0s;
}

#itemArea ul li.first a img {
    width: 100%;
    height: 38.46vw;
    margin-bottom: 1.5vw;
    padding: 1vw;
}

#itemArea ul li.first a p {
    font-size: 1.4rem;
}

#itemArea ul li.first:hover,
#itemArea ul li.first a:hover {
    background: #353e60;
}

#itemArea ul li.first a:hover img {
    opacity: 1;
    border: 1px solid #ccc;
}

#itemArea ul li.first:hover a p,
#itemArea ul li.first a:hover p {
    color: #fff;
}

#itemArea ul li .object {
	width: inherit;
}

#itemArea ul li .model {
	width: inherit;
}

.textBox {
    padding-bottom: 10vw;
}

.textBox h2.tit01 {
    margin-bottom: 5vw;
}

.textBox p {
    font-size: 1.4rem;
    margin-top: 1.5em;
}

}



















